PHPList bis 3.5.4 Administrator Import Error SQL Injection

EintraganpassenHistoryDiffjsonxmlCTI
CVSS Meta Temp ScoreAktueller Exploitpreis (≈)CTI Interest Score
7.5$0-$5k0.00

In PHPList bis 3.5.4 (Mailing List Software) wurde eine Schwachstelle ausgemacht. Sie wurde als kritisch eingestuft. Dabei geht es um ein unbekannter Prozess der Komponente Administrator Import. Mittels Manipulieren mit einer unbekannten Eingabe kann eine SQL Injection-Schwachstelle (Error) ausgenutzt werden. CWE definiert das Problem als CWE-89. Das hat Auswirkungen auf Vertraulichkeit, Integrität und Verfügbarkeit. CVE fasst zusammen:

An issue was discovered in phpList through 3.5.4. An error-based SQL Injection vulnerability exists via the Import Administrators section.

Die Schwachstelle wurde am 08.07.2020 (Website) an die Öffentlichkeit getragen. Das Advisory kann von discuss.phplist.org heruntergeladen werden. Eine eindeutige Identifikation der Schwachstelle wird seit dem 25.06.2020 mit CVE-2020-15072 vorgenommen. Die Umsetzung des Angriffs kann dabei über das Netzwerk erfolgen. Zur Ausnutzung ist eine einfache Authentisierung erforderlich. Es sind weder technische Details noch ein Exploit zur Schwachstelle bekannt. Es muss davon ausgegangen werden, dass ein Exploit zur Zeit etwa USD $0-$5k kostet (Preisberechnung vom 29.10.2020).

Es sind keine Informationen bezüglich Gegenmassnahmen bekannt. Der Einsatz eines alternativen Produkts bietet sich im Zweifelsfall an.

Die Schwachstellen 157769 sind ähnlich.

Produktinfoanpassen

Typ

Name

CPE 2.3infoanpassen

CPE 2.2infoanpassen

CVSSv3infoanpassen

VulDB Meta Base Score: 7.5
VulDB Meta Temp Score: 7.5

VulDB Base Score: 6.3
VulDB Temp Score: 6.3
VulDB Vector: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 8.8
NVD Vector: 🔍

CVSSv2infoanpassen

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VektorKomplexitätAuthentisierungVertraulichkeitIntegritätVerfügbarkeit
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 🔍

Exploitinginfoanpassen

Name: Error
Klasse: SQL Injection / Error
CWE: CWE-89
ATT&CK: Unbekannt

Lokal: Nein
Remote: Ja

Verfügbarkeit: 🔍
Status: Nicht definiert

Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔍

0-Dayfreischaltenfreischaltenfreischaltenfreischalten
Heutefreischaltenfreischaltenfreischaltenfreischalten

Threat Intelligenceinfoanpassen

Interesse: 🔍
Aktive Akteure: 🔍
Aktive APT Gruppen: 🔍

Gegenmassnahmeninfoanpassen

Empfehlung: keine Massnahme bekannt
Status: 🔍

0-Day Time: 🔍

Timelineinfoanpassen

25.06.2020 🔍
08.07.2020 +13 Tage 🔍
09.07.2020 +1 Tage 🔍
29.10.2020 +112 Tage 🔍

Quelleninfoanpassen

Advisory: discuss.phplist.org
Status: Nicht definiert
Bestätigung: 🔍

CVE: CVE-2020-15072 (🔍)
Siehe auch: 🔍

Eintraginfoanpassen

Erstellt: 09.07.2020 08:07
Aktualisierung: 29.10.2020 09:09
Anpassungen: (1) advisory_confirm_url
Komplett: 🔍

Kommentare

Do you want to use VulDB in your project?

Use the official API to access entries easily!